Gradle fails on OpenJDK/MacOSX


(Hans Dockter) #1

Gradle fails on OpenJDK/MacOSX as it can’t load ‘/com/sun/jna/darwin/libjnidispatch.dylib’


(Hans Dockter) #2

We will take a look into this. You may follow this topic.


(Adam Murdoch) #3

This is GRADLE-1479. It was fixed in Gradle 1.0-milestone-4. Which version are you using?


(Luke Daley) #4

Due to lack of a response, I’m going to mark this as solved as GRADLE-1479 is fixed.